## com.thaiopensource.validate
Class IncorrectSchemaException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              com.thaiopensource.validate.IncorrectSchemaException

All Implemented Interfaces:
  Serializable

    public class IncorrectSchemaException

extends Exception

Thrown to indicate an XML document is not a correct schema, either because the XML document is not well-formed or because it fails to be correct in some other way.

Author:
  James Clark
See Also:
  `SchemaReader.createSchema(org.xml.sax.InputSource, com.thaiopensource.util.PropertyMap)`, Serialized Form

Constructor Summary
`IncorrectSchemaException()`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### IncorrectSchemaException

    public IncorrectSchemaException()